HEAD(1)

NAVN
head - vis den første del af filer

SYNOPSIS
head [FLAG]... [FIL]...

BESKRIVELSE

Skriv de første 10 linjer af hver FIL til standard-ud. Med mere end en FIL angivet udskrives filnavnet før hver FIL.

Hvis ingen FIL er angivet, eller FIL er -, læses fra standard-ind.

Obligatoriske argumenter til lange flag er også obligatoriske for de korte.

-c, --bytes=[-]NUM
    udskriv de første NUM byte af hver fil; med indledende "-", udskriv alle på nær de sidste NUM byte af hver fil

-n, --lines=[-]NUM
    udskriv de første NUM linjer frem for de første %d; med indledende "-", udskriv alle på nær de sidste NUM linjer af hver fil

-q, --quiet, --silent
    udskriv ikke overskrifter med filnavne først

-v, --verbose
    skriv altid overskrifter med filnavne først

-z, --zero-terminated
    linjeadskiller er NUL frem for linjeskift

--help
    vis denne hjælpetekst og afslut

--version
    vis versionsinformation og afslut

NUM kan have et multiplikativt suffiks: b 512, kB 1000, K 1024, MB 1000*1000, M 1024*1024, GB 1000*1000*1000, G 1024*1024*1024 og så videre for T, P, E, Z, Y, R, Q. Binært præfiks kan også bruges: KiB=K, MiB=M og så videre.

FORFATTER
Skrevet af David MacKenzie og Jim Meyering.

FEJLRAPPORTER
Hjælp til GNU coreutils på nettet:: <https://www.gnu.org/software/coreutils/>
Rapporter oversættelsesfejl til <https://translationproject.org/team/da.html>

SE OGSÅ
tail(1)

Fuld dokumentation <https://www.gnu.org/software/coreutils/head>
eller lokalt tilgængelig via: info '(coreutils) head invocation'

Packaged by Debian (9.7-2)
Copyright © 2025 Free Software Foundation, Inc.
Licens GPLv3+: GNU GPL version 3 eller nyere <https://gnu.org/licenses/gpl.html>.
Dette er et frit program: du kan frit ændre og videredistribuere det.
Der gives INGEN GARANTI, i den grad som loven tillader dette.

OVERSÆTTELSE
Oversættere af denne manual til dansk Joe Hansen <joedalton2@yahoo.dk>

Denne oversættelse er gratis dokumentation; læs GNU General Public License version 3 (https://www.gnu.org/licenses/gpl-3.0.html) eller nyere for ophavsretbetingelser. Der er INGEN ANSVAR.

Hvis du støder på fejl i oversættelsen af ​​denne vejledning, skal du sende en besked til debian-l10n-danish@lists.debian.org.